Skip to main content
GET
/
cards
/
agent
/
{agentId}
List cards for an agent
curl --request GET \
  --url https://api.getovra.com/cards/agent/{agentId} \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "agentId": "<string>",
    "agentName": "<string>",
    "last4": "<string>",
    "status": "active",
    "usage": "single",
    "displayName": "<string>",
    "scope": "<string>",
    "spendLimitEuros": 123,
    "walletBalanceEuros": 123,
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

API key (sk_...) or Agent token (at_...)

Path Parameters

agentId
string
required

Response

Array of cards

id
string
agentId
string
agentName
string
last4
string
status
enum<string>
Available options:
active,
frozen,
closed
usage
enum<string>
Available options:
single,
multi
displayName
string | null
scope
string | null
spendLimitEuros
number | null
walletBalanceEuros
number
createdAt
string<date-time>